{
  "_id": "0pHTZ3HYza4hKiBT",
  "name": "Entkommen",
  "type": "extendedTest",
  "img": "icons/skills/movement/figure-running-gray.webp",
  "effects": [],
  "folder": null,
  "flags": {
    "core": {
      "sourceId": "Item.0pHTZ3HYza4hKiBT"
    }
  },
  "_stats": {
    "compendiumSource": "Item.0pHTZ3HYza4hKiBT",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402853379,
    "modifiedTime": 1747402853379,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "SL": {
      "current": 0,
      "target": 6
    },
    "test": {
      "value": "Athletik"
    },
    "negativePossible": {
      "value": true
    },
    "failingDecreases": {
      "value": true
    },
    "completion": {
      "value": "none"
    },
    "hide": {
      "test": false,
      "progress": true
    },
    "difficulty": {
      "value": "challenging"
    }
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!items!0pHTZ3HYza4hKiBT"
}
